.l-header {
  position: fixed;
}
.l-header .l-header__outer {
  transition: background 0.3s ease;
}
.l-header .l-header__outer .l-header__inner .l-header__logo > a {
  transition: color 0.3s ease;
}
.l-header:not(.is-scrolled) .l-header__outer {
  background: #000;
}
.l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__logo img {
  /* -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1); */
  opacity: 0;
  transition: opacity 0.2s;
}
.l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__action .l-header__action-list .l-header__action-item .l-header__action-btn > .l-header__action-btn-wrap, .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__action .l-header__action-list .l-header__action-item .l-header__action-btn:before, .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__action .l-header__action-list .l-header__action-item .l-header__action-btn:after {
  background-color: #fff;
}

.p-lab-keyvisual {
  padding-top: 80px;
  padding-bottom: 30px;
  background-color: #000;
}
.p-lab-keyvisual .p-lab-keyvisual__inner .p-lab-keyvisual__ttl {
  display: flex;
  justify-content: center;
  align-items: center;
}
.p-lab-keyvisual .p-lab-keyvisual__inner .p-lab-keyvisual__ttl .p-lab-keyvisual__ttl-main {
  font-family: "Montserrat", sans-serif;
  font-size: 3rem;
  font-weight: 500;
  text-align: right;
  line-height: 1;
  letter-spacing: 0.05em;
}
.p-lab-keyvisual .p-lab-keyvisual__inner .p-lab-keyvisual__ttl .p-lab-keyvisual__ttl-main > span {
  display: inline-block;
  background: linear-gradient(111.97deg, #2485DF 0.24%, #BE7BF2 99.76%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.p-lab-keyvisual .p-lab-keyvisual__inner .p-lab-keyvisual__ttl .p-lab-keyvisual__ttl-catch {
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.15em;
  position: relative;
  padding-left: 15px;
  margin-left: 15px;
}
.p-lab-keyvisual .p-lab-keyvisual__inner .p-lab-keyvisual__ttl .p-lab-keyvisual__ttl-catch > span {
  display: inline-block;
  background: linear-gradient(111.97deg, #2485DF 0.24%, #BE7BF2 99.76%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.p-lab-keyvisual .p-lab-keyvisual__inner .p-lab-keyvisual__ttl .p-lab-keyvisual__ttl-catch::before {
  position: absolute;
  content: "";
  top: 0.11em;
  bottom: 0.11em;
  left: 0;
  width: 2px;
  background-color: #2485DF;
}
.p-list-case {
  margin: 20px 15px 0;
  padding-bottom: 54px;
  overflow: visible;
  position: relative;
}
.p-list-case .p-list-case__list .p-list-case__item {
  opacity: 0.5;
  transition: opacity 0.3s ease;
  display: flex;
  height: auto !important;
}
.p-list-case .p-list-case__list .p-list-case__item.swiper-slide-active {
  opacity: 1;
}
.p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner {
  display: block;
  background-color: #fff;
  width: 100%;
}
.p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner .p-list-case__img {
  overflow: hidden;
  aspect-ratio: 16/9;
  background-color: #fff;
}
.p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner .p-list-case__img img {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner .p-list-case__wrap {
  padding: 20px;
  display: grid;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  grid-template-columns: 1fr auto;
  grid-template-rows: auto auto 1fr;
  gap: 0px 0px;
  grid-template-areas: "c-list-cat p-list-case__date" "p-list-case__ttl p-list-case__ttl" "c-list-tag2 c-list-tag2";
}
.p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner .p-list-case__wrap .c-list-cat {
  grid-area: c-list-cat;
}
.p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner .p-list-case__wrap .p-list-case__date {
  grid-area: p-list-case__date;
  font-size: 1.2rem;
  color: #000000;
  font-weight: 500;
  opacity: 0.5;
  letter-spacing: 0.05em;
  -webkit-transform: translateY(0.15em);
          transform: translateY(0.15em);
  margin-left: 15px;
}
.p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner .p-list-case__wrap .p-list-case__ttl {
  grid-area: p-list-case__ttl;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.5;
  margin-top: 15px;
}
.p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner .p-list-case__wrap .c-list-tag2 {
  grid-area: c-list-tag2;
  margin-top: 20px;
}
[data-whatinput=keyboard] .p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner:focus .p-list-case__img img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.p-list-case .p-list-case__action .p-list-case__btn {
  width: 26px;
  height: 26px;
  background: transparent;
  padding: 0;
  border: none;
  position: relative;
}
.p-list-case .p-list-case__action .p-list-case__btn::after {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: url(../../svg/i_arrow2.svg) center no-repeat;
  width: 14px;
  height: 26px;
  background-size: 100% auto;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.p-list-case .p-list-case__action .p-list-case__btn.p-list-case__btn--prev {
  order: 1;
}
.p-list-case .p-list-case__action .p-list-case__btn.p-list-case__btn--prev::after {
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}
[data-whatinput=keyboard] .p-list-case .p-list-case__action .p-list-case__btn.p-list-case__btn--prev:focus::after {
  -webkit-transform: scaleX(-1) translateX(5px);
          transform: scaleX(-1) translateX(5px);
}
.p-list-case .p-list-case__action .p-list-case__btn.p-list-case__btn--next {
  order: 3;
}
[data-whatinput=keyboard] .p-list-case .p-list-case__action .p-list-case__btn.p-list-case__btn--next:focus::after {
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
}
.p-list-case .p-list-case__action .p-list-case__btn > span {
  position: absolute !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
  width: 1px !important;
  height: 1px !important;
  margin: -1px !important;
  padding: 0 !important;
  border: 0 !important;
}
.p-list-case .p-list-case__action .p-list-case__pagination {
  font-size: 0;
  bottom: 0;
  order: 2;
}
.p-list-case .p-list-case__action .p-list-case__pagination .swiper-pagination-bullet {
  background: #C0CBD0;
  opacity: 1;
  position: relative;
  width: 40px;
  height: 4px;
  border-radius: 2px;
  margin: 10px 5px 0;
}
.p-list-case .p-list-case__action .p-list-case__pagination .swiper-pagination-bullet::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  bottom: 0;
  width: 0;
  background-color: #575AEA;
  border-radius: 2px;
}
.p-list-case .p-list-case__action .p-list-case__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
  -webkit-animation: 4s linear 0s 1 forwards slider-pagination;
          animation: 4s linear 0s 1 forwards slider-pagination;
}

.p-lab-link {
  background-color: #fff;
  padding: 30px 0 40px;
}

.p-list-link {
  display: flex;
  flex-wrap: wrap;
  gap: 0px 15px;
}
.p-list-link .p-list-link__item {
  width: calc(50% - 7.5px);
  border-bottom: solid 1px #C0CBD0;
}
.p-list-link .p-list-link__item .p-list-link__inner {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  text-align: center;
  font-weight: 700;
  line-height: 1.5;
  padding: 13px 0 9px;
  min-height: 60px;
}
.p-list-link .p-list-link__item .p-list-link__inner .p-list-link__sub {
  display: inline-block;
  font-size: 1rem;
  color: #6E8894;
  margin-bottom: 3px;
}
.p-list-link .p-list-link__item .p-list-link__inner .p-list-link__main {
  display: inline-block;
  font-size: 1.3rem;
}

.p-box-search {
  position: relative;
  overflow: hidden;
  margin-top: 30px;
}
.p-box-search .p-box-search__text {
  font-size: 1.6rem;
  line-height: 1.5;
  width: 100%;
  background-color: #fff;
  border: solid 1px #C0CBD0;
  border-radius: 30px;
  min-height: 60px;
  padding: 5px 84px 5px 30px;
}
.p-box-search .p-box-search__text:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.2509803922);
}
.p-box-search .p-box-search__text:placeholder-shown {
  color: rgba(0, 0, 0, 0.2509803922);
}
.p-box-search .p-box-search__text::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.2509803922);
}
.p-box-search .p-box-search__text:-moz-placeholder {
  color: rgba(0, 0, 0, 0.2509803922);
  opacity: 1;
}
.p-box-search .p-box-search__text::-moz-placeholder {
  color: rgba(0, 0, 0, 0.2509803922);
  opacity: 1;
}
.p-box-search .p-box-search__text:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.2509803922);
}
.p-box-search .p-box-search__btn {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  border: none;
  background: transparent;
  height: 60px;
  width: 84px;
  border-radius: 0 30px 30px 0;
}
.p-box-search .p-box-search__btn::after {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(../../svg/i_search.svg) center no-repeat;
  width: 24px;
  height: 24px;
  right: 30px;
  background-size: 100% auto;
  pointer-events: none;
}
.p-box-search .p-box-search__btn > span {
  position: absolute !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
  width: 1px !important;
  height: 1px !important;
  margin: -1px !important;
  padding: 0 !important;
  border: 0 !important;
}
[data-whatinput=keyboard] .p-box-search .p-box-search__btn:focus::after {
  background-image: url(../../svg/i_search.svg?c=575AEA);
}

.p-box-ttl {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 60px;
  margin-bottom: 20px;
}
.p-box-ttl .ttl-link {
  -webkit-transform: translateY(0.2em);
          transform: translateY(0.2em);
  margin-left: 15px;
}
.p-box-ttl + * {
  margin-top: 0 !important;
}

.p-txt-ttl2 {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
}

.p-txt-link {
  font-weight: 700;
  white-space: nowrap;
  padding-right: 20px;
  position: relative;
}
.p-txt-link::after {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background: url(../../svg/i_arrow.svg) center no-repeat;
  width: 7px;
  height: 12px;
  background-size: 100% auto;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
[data-whatinput=keyboard] .p-txt-link:focus::after {
  background-image: url(../../svg/i_arrow.svg?c=575AEA);
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
}

@-webkit-keyframes slider-pagination {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

@keyframes slider-pagination {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

@media print, screen and (min-width: 1140px) {
  .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li > a {
    color: #fff;
  }
  [data-whatinput=keyboard] .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li > a:focus {
    color: #575AEA;
  }
  .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.has-children > a::after {
    background-image: url(../../svg/i_arrow.svg?c=fff);
  }
  .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-login > a {
    border-color: #fff;
  }
  [data-whatinput=keyboard] .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-login > a:focus {
    border-color: #575AEA;
  }
  .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-download > a {
    color: #000000;
    background: #fff;
  }
  .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-download > a span::before {
    background-image: url(../../svg/i_dl.svg?c=000000);
  }
  [data-whatinput=keyboard] .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-download > a:focus {
    color: #fff;
  }
  [data-whatinput=keyboard] .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-download > a:focus span::before {
    background-image: url(../../svg/i_dl.svg);
  }
  .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-contact > a {
    color: #000000;
    background: #fff;
  }
  .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-contact > a span::before {
    background-image: url(../../svg/i_contact.svg?c=000000);
  }
  [data-whatinput=keyboard] .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-contact > a:focus {
    color: #fff;
  }
  [data-whatinput=keyboard] .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-contact > a:focus span::before {
    background-image: url(../../svg/i_contact.svg);
  }
}

@media print, screen and (min-width: 1140px) and (min-width: 768px) {
  .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li > a:hover {
    color: #575AEA;
  }
  .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-login > a:hover {
    border-color: #575AEA;
  }
  .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-download > a:hover {
    color: #fff;
  }
  .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-download > a:hover span::before {
    background-image: url(../../svg/i_dl.svg);
  }
  .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-contact > a:hover {
    color: #fff;
  }
  .l-header:not(.is-scrolled) .l-header__outer .l-header__inner .l-header__menu .l-header__gnav .l-header__gnav-list > li.nav-contact > a:hover span::before {
    background-image: url(../../svg/i_contact.svg);
  }
}

@media print, screen and (min-width: 768px) {
  .p-lab-keyvisual {
    padding-top: 160px;
    padding-bottom: 40px;
  }
  .p-lab-keyvisual .p-lab-keyvisual__inner .p-lab-keyvisual__ttl .p-lab-keyvisual__ttl-main {
    font-size: 6rem;
  }
  .p-lab-keyvisual .p-lab-keyvisual__inner .p-lab-keyvisual__ttl .p-lab-keyvisual__ttl-catch {
    font-size: 1.8rem;
    padding-left: 30px;
    margin-left: 30px;
  }
  .p-list-case {
    margin: 30px 90px 0;
    padding-bottom: 44px;
  }
  .p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner {
    display: flex;
    align-items: flex-start;
    padding: 40px;
  }
  .p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner .p-list-case__img {
    width: calc((100% - 50px) * 0.5194);
  }
  .p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner .p-list-case__wrap {
    width: calc((100% - 50px) * 0.4806);
    margin-left: 50px;
    padding: 0;
  }
  .p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner .p-list-case__wrap .p-list-case__date {
    -webkit-transform: translateY(0.3em);
            transform: translateY(0.3em);
    margin-left: 20px;
  }
  .p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner .p-list-case__wrap .p-list-case__ttl {
    font-size: 2rem;
    margin-top: 20px;
  }
  .p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner .p-list-case__wrap .c-list-tag2 {
    margin-top: 50px;
  }
  .p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner:hover .p-list-case__img img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  .p-list-case .p-list-case__action .p-list-case__btn {
    width: 42px;
    height: 42px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(calc(50% - 55px));
            transform: translateY(calc(50% - 55px));
    z-index: 1;
  }
  .p-list-case .p-list-case__action .p-list-case__btn::after {
    background-image: url(../../svg/i_arrow3.svg);
    width: 22px;
    height: 42px;
  }
  .p-list-case .p-list-case__action .p-list-case__btn.p-list-case__btn--prev {
    left: -67px;
  }
  .p-list-case .p-list-case__action .p-list-case__btn.p-list-case__btn--prev:hover::after {
    -webkit-transform: scaleX(-1) translateX(5px);
            transform: scaleX(-1) translateX(5px);
  }
  .p-list-case .p-list-case__action .p-list-case__btn.p-list-case__btn--next {
    right: -67px;
  }
  .p-list-case .p-list-case__action .p-list-case__btn.p-list-case__btn--next:hover::after {
    -webkit-transform: translateX(5px);
            transform: translateX(5px);
  }
  .p-lab-link {
    padding: 30px 0;
  }
  .p-lab-link .p-lab-link__inner {
    display: grid;
    grid-template-columns: 70.37% 1fr;
    grid-template-rows: auto;
    gap: 0px 60px;
    grid-template-areas: "p-list-link p-box-search";
  }
  .p-list-link {
    gap: 20px 40px;
    grid-area: p-list-link;
  }
  .p-list-link .p-list-link__item {
    display: flex;
    width: auto;
    border-bottom: none;
  }
  .p-list-link .p-list-link__item .p-list-link__inner {
    align-items: flex-start;
    text-align: left;
    padding: 0;
    min-height: auto;
  }
  .p-list-link .p-list-link__item .p-list-link__inner .p-list-link__main {
    font-size: 1.4rem;
  }
  .p-box-search {
    grid-area: p-box-search;
    margin-top: 0;
  }
  .p-box-search .p-box-search__text {
    font-size: 1.4rem;
    border-radius: 20px;
    min-height: 40px;
    padding: 5px 40px 5px 20px;
  }
  .p-box-search .p-box-search__btn {
    height: 40px;
    width: 40px;
    border-radius: 0 20px 20px 0;
  }
  .p-box-search .p-box-search__btn::after {
    right: 12px;
    width: 16px;
    height: 16px;
  }
  .p-box-search .p-box-search__btn:hover::after {
    background-image: url(../../svg/i_search.svg?c=575AEA);
  }
  .p-box-ttl {
    margin-top: 60px;
    margin-bottom: 20px;
  }
  .p-txt-ttl2 {
    font-size: 2.4rem;
  }
  .p-txt-link {
    font-size: 1.4rem;
  }
  .p-txt-link:hover::after {
    background-image: url(../../svg/i_arrow.svg?c=575AEA);
    -webkit-transform: translateX(5px);
            transform: translateX(5px);
  }
}

@media screen and (min-width: 768px) and (max-width: 1139px) {
  .p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner {
    padding: 30px;
  }
  .p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner .p-list-case__img {
    width: calc((100% - 38px) * 0.5194);
  }
  .p-list-case .p-list-case__list .p-list-case__item .p-list-case__inner .p-list-case__wrap {
    width: calc((100% - 38px) * 0.4806);
    margin-left: 38px;
  }
  .p-lab-link .p-lab-link__inner {
    gap: 0px 35px;
  }
}

@media screen and (max-width: 767px) {
  .p-list-case .p-list-case__action {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 0;
    left: -21px;
    right: -21px;
  }
  .p-list-case .p-list-case__action .p-list-case__pagination {
    position: relative;
    flex: 1;
    margin: -10px 10px 0;
  }
}
